Unable to create VPG due to error message noeligibledescendedhosts

KB Number:
000001752

Symptoms:
A 'noeligibledescendedhosts' error message within the ZVM GUI is returned when trying to create a VPG.

NoEligibleDescendedHosts_example

Cause:
The virtual hardware version of the protected VM ( i.e. Version 15, ESXi 6.7 U2 ) is higher than what is supported by the recovery hosts (i.e. ESXi 6.5, only supports up to hardware version 13)

The vMWare KB below shows exactly what Virtual Machine Hardware Versions are supported on what versions of ESXi:

https://kb.vmware.com/s/article/1003746

Solution:

Downgrade the hardware version of protected VM  XXXX to a version that is supported by the lower ESXi build at the recovery site or upgrade the destination ESXi hosts to a build that will support the Higher Virtual Machine Hardware version of the protected VM  XXXX.

 


Affected Versions:
5.5 to 7.0

Hypervisor:
vMware/vCD

1 Star2 Stars3 Stars4 Stars5 Stars (No Ratings Yet)
Loading...